CentrED - Bug #87

Filter dialog shows error
01/09/2012 01:41 PM - Andreas Schneider

Status: Closed Start date: 01/09/2012
Priority: High Due date:

Assignee: Andreas Schneider % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.6.3

Description

The filter dialog shows an error when opening:
http://aksdb.de/board/index.php?topic=285.0

History

#1 - 01/14/2012 06:27 PM - Andreas Schneider

- Status changed from Assigned to Resolved

#2 - 01/14/2012 06:29 PM - Andreas Schneider

- Status changed from Resolved to Closed
